### Virtual Method

# Gio TlsBackend get_default_database

since: 2.30

#### Declaration

    GTlsDatabase*
    get_default_database (
      GTlsBackend* backend
    )

#### Description

Gets the default `GTlsDatabase` used to verify TLS connections.

Available since: 2.30

#### Return value

Type: `GTlsDatabase`

The default database, which should be unreffed when done.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.